# std::chrono::operator ==,!=,<,<=,>,>= (std::chrono::month_weekday_last)

From cppreference.com
< cpp‎ | chrono‎ | month weekday last

constexpr bool operator==(const std::chrono::month_weekday_last & x, const std::chrono::month_weekday_last & y) noexcept; |  | (since C++20)
constexpr bool operator!=(const std::chrono::month_weekday_last & x, const std::chrono::month_weekday_last & y) noexcept; |  | (since C++20)

Compares the two `month_weekday_last` objects `x` and `y`.

### Return values

1) x.month() == y.month() && x.weekday_last() == y.weekday_last().
2) !(x == y).
Retrieved from "https://en.cppreference.com/mwiki/index.php?title=cpp/chrono/month_weekday_last/operator_cmp&oldid=104713"